perl-modperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Randy Kobes <ra...@theoryx5.uwinnipeg.ca>
Subject Re: [summary] The Conflict of mp1 vs mp2 vs mp22 vs ... vs mpNN
Date Sat, 01 Jan 2005 21:51:34 GMT
On Sat, 1 Jan 2005, Render Web wrote:

[ ... ]
> p.s.
>   Under windows (perl 5.6 for MP1 and 5.8.x for MP2) forcing
> distinct perl installs.

Just a minor clarification on this, for the archives - while
it's true that perl-5.8.x is required for mp2 on Win32, mp1
can run now on either 5.6.x or 5.8.x, so in principle it's
possible to have both mp1 and mp2 in a single 5.8.x Win32
install.

-- 
best regards,
randy

-- 
Report problems: http://perl.apache.org/bugs/
Mail list info: http://perl.apache.org/maillist/modperl.html
List etiquette: http://perl.apache.org/maillist/email-etiquette.html


Mime
View raw message